Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Handle 0 IO-1.25 1.25 5.003070
Moo 0 Moo-2.003003 2.003003 -
Moo::Role 0 Moo-2.003003 2.003003 -
Params::Validate 0 Params-Validate-1.29 1.29 -
Safe::Isa 0 Safe-Isa-1.000008 1.000008 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
FindBin 0 perl-5.26.1 5.26.1 5.003070
Test::Command 0 Test-Command-0.11 0.11 -
Test::More 0 Test-Simple-1.302113 1.302113 5.006002
strict 0 perl-5.26.1 5.26.1 5.000000
warnings 0 perl-5.26.1 5.26.1 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000